
input#ensecperson + label + div.span6,
input#ensecperson + label + div.span6 + div.persoenliche_daten_container
{
	display: none;
}

input#ensecperson:checked + label + div.span6,
input#ensecperson:checked + label + div.span6 + div.persoenliche_daten_container
{
	display: block;
}

div#dekanate_auswahlfeld select[name=dekanat]
{
	width: initial;
}

h2.dekanatzwueberschrift
{
	text-align: left;
}

h4.vvopfpfarreilisteueberschrift
{
	font-family: 'Roboto', Arial, sans-serif;
    text-align: left;
    padding: 28px 30px 0px 30px;
    background-color: #EAEAEA;
    font-weight: bold;
}

ul.vvopfpfarreilistemehrspaltig li
{
	text-align: left;
}

/* keine Bilder bei Suche */
body.search-results article a.entry-featured-image-url
{
	display: none;
}

/*
body.hilight_image_ar_unknown div #n2-ss-7,
body.hilight_image_ar_unknown .n2-ss-slide-7
{
	display:none!important;
}

*/


div.quickfinder-image.vahasbildtitel,
div.quickfinder-image.vahasbildcopyright
{
	line-height: normal;
}

div.quickfinder-image > span.vabildtitel,
div.quickfinder-image > span.vabildcopyright
{
	font-size: 0.66em;
	line-height: 0.66em;
}
